FILE65(1)

NAME
file65 - print information for o65 object files

SYNOPSIS
file65 [OPTION]... FILE...

DESCRIPTION
file65 prints file information for files in the o65 object format.

OPTIONS

-v  Print undefined and global labels.

-vv Print undefined and global labels, and relocation tables.

-P  Print the segment end addresses (suitable for the xa(1) command line parameter -b).

-a offset
    Print xa(1) "ROMmable" parameter for another file behind this one in the same ROM, located at the specified offset.

-A offset
    Does the same thing as -a but only prints the starting address of the next file in the ROM.

--help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
ldo65(1), reloc65(1), uncpk(1), xa(1), dxa(1)

AUTHOR
This manual page was written by David Weinehall <tao@acc.umu.se> and Cameron Kaiser <ckaiser@floodgap.com>. Original xa package (C)1989-1997 Andre Fachat. Additional changes (C)1989-2024 Andre Fachat, Jolse Maginnis, David Weinehall and Cameron Kaiser. The current maintainer is Cameron Kaiser.

WEBSITE
http://www.floodgap.com/retrotech/xa/